Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2220 - no usefull default configuration files
Summary: no usefull default configuration files
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autofs
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-16 18:35 UTC by Matthew Galgoci
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-27 20:28:22 UTC


Attachments (Terms of Use)

Description Matthew Galgoci 1999-04-16 18:35:31 UTC
Autofs does not come with usefull default configuration
files. /etc/auto.master contains an entry for /etc/auto.misc
which has entries for kernel.org/pub and some other useless
item.

Maybe it should have an auto.mnt with entries for /mnt/cdrom
and maybe a commenred entry for /mnt/floppy instead?

Comment 1 Dale Lovelace 1999-05-27 20:28:59 UTC
/etc/auto.misc does contain a mount point for cdrom, and a commented
entry for floppy. Too many people already use /mnt for other things to
clobber with autofs.


Note You need to log in before you can comment on or make changes to this bug.